pci

AuthorSi Beaumont
Homepagehttps://github.com/simonjbeaumont/ocaml-pci
Issue Trackerhttps://github.com/simonjbeaumont/ocaml-pci/issues
Maintainersimon.beaumont@citrix.com
Dependencies
&ctypes>= 0.4
ocamlbuild
ocamlfind
ounit
Availableocaml-version >= "4.01.0" & os = "linux"
PublishedJun 9, 2015
Source [http] https://github.com/simonjbeaumont/ocaml-pci/archive/v1.0.0.tar.gz
b3b73c70bbde4fe5b4474b624398a224
StatisticsInstalled 2 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/pci/pci.1.0.0/opam

Ctypes bindings to libpci for OCaml

No package is dependent